.button_wrapper {
    text-align: center;
    width: 100%;
    margin-top: 40px;
}
.hints_button {
    border: none;
    color: var(--primary_dark_blue);
    cursor: pointer;
    background-color: transparent;
    transition: all 0.3s;
    font-size: clamp(15px, 1.7vw, 20px); 
}

.tips_list_item {
    height: 100%;
    position: relative;
}

.hints_button:hover {
    color:  var(--primary_grey);
}

.tip_header {
  font-size: clamp(20px, 2.0vw, 30px); 
  font-weight: 600;
  margin-bottom: 20px;
}

.tips_grid {
    display: grid;
    grid-template-columns: 1fr 1fr; 
    grid-gap: 50px;
    padding: 20px;
}

.header_wrapper {
    display: flex;
}

.tips_header {
    padding-top: 32px;
    margin-left: 20px;
}

.tip_text {
    font-size: 15px; 
}

.tip_wrapper {
    padding-right: 100px;
    padding-bottom: 30px;
}

.header_wrapper {
   justify-content: center;
}

.header_image {
    max-width: 100px;
    object-fit: contain;
}

.tips_image {
    position: absolute;
    right: 20px;
    bottom: 20px;
    width: 100px;
    height: 100px;
    object-fit: contain;
}

@media(max-width: 1000px) {
    .tips_image {
        width: 90px;
        height: 90px;
    }
    .tips_grid {
        grid-gap: 30px;
      }
    .tip_wrapper {
        padding-right: 90px;
        padding-bottom: 30px;
    }

.header_image {
    max-width: 70px;
}
}

@media(max-width: 800px) {
    .tips_grid {
        grid-template-columns: 1fr; 
    }
  }

  @media(max-width: 500px) {
    .header_image {
        display: none;
    }

    .tips_image {
        position: relative;
        right: 0px;
        bottom: 0px;
        display: block;
        margin: 0px auto;
        margin-top: 15px;
    }
    .tip_wrapper {
        padding-right: 0px;
        padding-bottom: 0px;
    }

    .tips_header {
        margin-left: 0px;
    }
  }